<!DOCTYPE html>
<html lang="en">
<head><title><%= title %></title>
    <link rel="stylesheet" href="../css/base.css">
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <title>Получение данных для ниаас</title>
</head>
<body>
<div class="main-container ">
    <div class="all-table">
        <table id="table-user" class="all-table">
            <tr>
                <th class="first-column title">
                    <div class="horizontal-block">Аватар</div>
                </th>
                <th class="second-column title">
                    <div class="horizontal-block"
                         onClick="myFunction('id1', 'second-column')">
                        ID
                    </div>
                    <div id="id1" class="vector horizontal-block"
                         onClick="myFunction('id1', 'second-column')"></div>
                </th>
                <th class="third-column title">
                    <div class="horizontal-block"
                         onClick="myFunction('id2', 'third-column')">
                        Имя
                    </div>
                    <div id="id2" class="vector horizontal-block"
                         onClick="myFunction('id2', 'third-column')"></div>
                </th>
                <th class="four-column title" onClick="myFunction('id3', 'four-column')">
                    <div class="horizontal-block">
                        Фамилия
                    </div>
                    <div id="id3" class="vector horizontal-block"
                         onclick="myFunction('id3', 'four-column')"></div>
                </th>
                <th class="five-column title">
                    <div class="horizontal-block">Почта</div>
                </th>
            </tr>
            <% for (var i in list){ %>
                <tr class="test">
                    <td class="first-column"><img src=<%= list[i].avatar %> alt="Avatar"></td>
                    <td class="second-column opacity"><%= ('0' + list[i].id).slice(-2) %></td>
                    <td class="third-column opacity"><%= list[i].first_name %></td>
                    <td class="four-column opacity"><%= list[i].last_name %></td>
                    <td class="five-column opacity"><%= list[i].email %></td>
                </tr>
            <% } %>
        </table>
    </div>

</div>
<script src="../js/sorter.js"></script>
</body>
</html>
